
body.aw{
	background:#fff;
	}
	
h1{
	color:#000;
	background:#fff;
	}
	
p,td,span{font-size:100%;}
	
a:link, a:visited{color:#000;}
.top-nav a:link, .top-nav a:visited{color:#fff;}
#top-nav-wrap a{color:#fff !important;}
	
h1{font-size:146.5% !important;font-weight:bold !important;}

#adminstatswrap, #adminstats{display:none !important;}

#special-message-wrap{display:none;}

#main-wrap, #top-nav-wrap, #header, #header-wrap, #header-trans-layer-wrap{
	width:100% !important;
	/*overflow:hidden;*/
	font-family:arial,helvetica,clean,sans-serif !important;
	font-size:13px !important;
	line-height:1.231
	}

.maincelldiv{width:95% !important;}

body.aw .top-nav-table{display:none;}

.seller-text, .buyer-text{width:100% !important;}

#top-nav-wrap{margin-top:50px !important;clear:both;}
ul#top-nav{margin:10px 0 !important;}
	
#top-nav-wrap li{
	line-height:3; 
	white-space:nowrap;
	}
#main-wrap{
		background:#fff !important;
}

#header-wrap{height:0;visibility:hidden;}

#col-1-wrap{
	display:none;
	}
	
#col-2-wrap{
	float:left !important;
	width:95% !important;
	background:#fff !important;
	clear:both;
	margin: 50px 2.5% 8px 2.5% !important;
}

#footer-wrap{
	width:95% !important;
	margin: 0 2.5% !important;
	background:#fff !important;
}

#footer, .copyright .disclaimer{
	width:100% !important;
	background:#fff !important;
}

.home_page_table{
	margin:0 !important;
	width:100% !important;
	}
	
.rental-list, .listing-list, .sold-listing-list, .ihf-featured-listing-list, .ihf-agent-listing-list, .featured-listing-list-2-col, .ordered-region-list, .region-list, .region-list-2, .region-list-by-regiontype, .region-list-3, .region-list-4, .region-main-cell, .copyright{
	width:100% !important;
	}
	
.profile-list, .profile-text{width:100% !important}
.tbl-listing-detail{width:100% !important}
	


.listing-row{
	clear:both;
	border-top:1px solid #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f6f8));
  	background: -moz-linear-gradient(top, #fff, #f0f6f8);
	margin-bottom:0 !important;
	overflow:auto;
	padding:8px 0;
}

.listing-list .spacer-row{height:0;}

.img-listing-0 {
  width:90% !important;
  border:none !important;
  margin-top:4px;
  margin-left:4px;
}

.img-listing-1 {
  width:95% !important;
  height:auto !important;
}

.img-profile-0{
	width:80px;
	}

.img-listing-1-caption {width:100% !important;}

.tbl-listing-detail{width:100% !important;}

.listing-list .listing-summary{
	width:60% !important;
	float:right !important;
	}
	
.listing-thumbnail-wrap{
	float:left !important;
	width:40% !important;
	}
	
.hr_1, .hr_2{
	width:100% !important;
	height:2px !important;
	margin-left:auto !important;
	margin-right:auto !important;
	}
	
#main-wrap #main #mobile-header-wrap{
	white-space:nowrap;
	visibility:visible !important;
	background:#000;
	height:50px !important;
	width:100%;
	clear:both;
	overflow:hidden !important;
	position:fixed !important;
	top:0px;
	left:0px;
	z-index:100000;
	color:#fff;
	font-size:170%;
	font-weight:bold;
	line-height:30px;
	}
	
#header-trans-layer-wrap,#header-headshot,#header-logo,#slideshow,#marquee-wrap{
	display:none !important;
}

#mobile-header{margin-left:20px;color:#fff;}
#mobile-header a{color:#fff;}

#header #top-nav-wrap { 
	top:0px !important;
	background:#333 !important;
	clear:both;
	position:relative !important;
	height:auto !important;
	}
	
#header{
	height:auto !important;
	background:#000 !important;
	margin-top:50px;
}

#mobile-box{
	display:block !important;
	margin-top:50px;
	clear:both;width:100%;height:100px;text-align:center;background:#F63;font-family:Arial, Helvetica, sans-serif;
	}

.tbl-form textarea{width:80% !important;}
.tbl-form input{width:80% !important;}

#listing-detail-description, #listing-detail-datapoints{
	margin-left:10px;
	max-width:90% !important; 
	width:90% !important; 
	clear:both !important;
	float:left !important;
	}
	
#listing-detail-photos{}
#listing-detail-main{}

.region-map-iframe{width:95% !important;height:150px !important;}

#articles-list-1 li{line-height:2}

table.school-list td.school-heading a:link{line-height:2 !important;}
table.school-list td{line-height:2 !important;}
.tbl-form cma-form {border-spacing:0 !important;}
.cma-form div{
	clear:both !important;
	width:100% !important;
	margin:8px auto !important;
}
.cma-form input, .cma-form select{width:95% !important;}
.cma-form label{
	display:inline-block !important;
	width:100% !important;
	text-align:left !important;
	}
.cma-form #btnSubmit{
	margin:4px auto !important;
	width:100% !important;
	}

aw.body #nav-bottom-wrap a{
	font-size:130%;
	line-height:2;
	white-space:nowrap;
	}
	
body.aw #profile-alphabet{font-size:130% !important;}

.copyright{font-size:85% !important;}

	
	

